section.section.section-noTop {
	margin-top: -50px !important;
}
p.content, ul.content, ol.content {font-size:1.25rem; line-height:1.7rem;}
p.product-listings {font-size:1rem; line-height:1.8rem;}
ul.content {font-size:1.25rem; }
ul.content li {margin-bottom:10px; line-height:1.8rem;}
ul.content li ul {margin-top:10px;}
ul.list-icons-sm li {padding:0px !important; margin:5px 0 0 8px !important;}
p.caption {font-size:1rem;}
p.readmore {margin-top:20px;}
a.anchor {display: block; position: relative; top: -100px; visibility: hidden;}
.pagination a {margin:0 15px; border:1px solid #ccc; padding:2px 5px;}
sup, sub {vertical-align: baseline; position: relative; top: -0.3em;}
.month-price sup {font-size:4rem;}
h1.allaccess {font-size:4rem; line-height:5rem; font-weight:500 !important;}
h1.allaccess2 {font-size:2.8rem; line-height:3.8rem; font-weight:500 !important;}
h1.remote {font-size:2.1rem; line-height:2.9rem; font-weight:500 !important;}
h2.allaccess {font-size:3rem; line-height:3.75rem; font-weight:500 !important;}
h2.allaccess2 {font-size:2.4rem; line-height:3.125rem; font-weight:500 !important;}
h2.partners {font-size:1.875rem; line-height:3.125rem; font-weight:500 !important;}
.case-study {font-size:2.375rem; line-height:3.125rem; font-weight:300 !important; letter-spacing:-.5px;}
.case-study a {font-weight:bold; color:#f68d2e;}
body .hs-button.primary, body input[type="submit"], body input[type="button"] {
    background: #f68d2e !important;
    border: 0px !important;
}
h3.features {text-transform:none; padding-top:0px; font-size:1.75rem; line-height:2.25rem;}
h4.heading-primary {margin-bottom:0px !important; font-size:1.2em;}
p.feature-content {font-size:1.3125rem; line-height:1.75rem;}
p.whypcoip {font-size:0.9375rem;}
p.industries {font-size:0.8125rem; line-height:1.25rem;}
.jobscore p, .jobscore li {font-size:1rem;}
video {width:680px;}
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.sublabel {font-size:2.25rem; z-index:100; color:#fff; line-height:2.625rem;}

button {text-transform:uppercase;}
.btn {border-radius: 0rem !important;}
.btn-xlg {font-size:1.875rem !important; border:none !important; padding-left:20px; padding-right:20px; text-transform:uppercase;}
.btn-slidercta {font-size: 1.15rem; padding: 10px 15px; border: solid 0px #fff !important; background: #000 !important; color: #fff; border-radius: 0rem !important;}
.btn-slidercta:hover {color:#000 !important; background: #ffffff !important;}
.btn-eventcta {font-size:1.25rem; border: solid 2px #00a6b6 !important; background: none !important; color:#00a6b6 !important;}
.btn-default.btn-sm {background:#e6e7e8; color:#555 !important; padding:5px 10px !important; text-align:center; border:none;}
.btn-resellersearch {font-size:1.25rem; padding: 10px 50px; border: solid 2px #ccc !important; background: #f68d2e !important; color:#fff;}
.btn-resellersearch:hover {background:#f99f39 !important; border: solid 2px #ccc !important;}
.btn-compare-plans {background: #e3f0f7;}

img.pcoip {width:400px;}
img.whatpcoip {width:60%;}
img.cs-logo {width:250px;}

.tp-caption.pcoip-label {font-size:1.375rem; color:#fff; line-height:1.6875rem;}

#resellerProvince {display: none;}

.case-study {width:300px; float:left; padding-right:30px;}
.case-study h4 {font-size:1.3125rem;} 
.case-study p {font-size:1rem;}

.video-responsive{display:inline;}
.sf_pagerNumeric a {padding-right:10px; padding-top:20px;}

.dropdown-menu-large {padding-top:0px !important;}
.dropdown-menu-large > li > ul {display:none !important;}

/***************** All Access Backgrounds *****************/
.pt-allaccess {background: #0a3f5a !important;}
.pt-desktop {background-color:#00a6b6 !important;}
.pt-cloud {background-color:#d60078 !important;}
.pt-cloud-plus {background-color:#0a3f5a !important;}
.pt-workstation {background-color:#15A9D7 !important;}
.pt-teragrey {background:#f5f5f5 !important;}
.pt-grey {background:#999 !important;}
.sales {background-color:#f68d2e !important; border:none;}
.event {background-color:#7dc35f !important; border:none;}
.alert-warning {background-color: #f9f3b7; color:#00a6b6;}

/***************** All Access Colors *****************/
/***************** All Access Colors *****************/
.desktop {color: #00a6b6 !important;}
.cloud {color: #d60078 !important;}
.cloud-plus {color: #0a3f5a !important;}
.cloud-plus2 {color: #f68d2e !important;}
.workstation {color: #15A9D7 !important;}
.blue {color: #00a6b6 !important;}
.gray {color: #777 !important;}
.white {color: #fff !important;}
.navy {color: #0a3f5a;}
.teal {color: #00a6b6;}

/***************** Pricing *****************/
.dollar {letter-spacing:-1px; font-size:75px;}
.month-price {letter-spacing:-3px; font-size:90px;font-weight:700 !important;}

/***************** Testimonials *****************/
.testimonial-cta a {background:none; border-color:#fff; color:#fff !important; font-size:15px; margin-top:30px;}
.testimonial-cta a.btn:hover {background:#f68d2e !important; border-color:#fff; color:#fff !important;}
.testimonial.testimonial-style-2 .testimonial-author p  { color: #fff !important; font-size:16px !important;}
section.testimonials h2   {font-size:1.0625rem !important; text-transform:uppercase !important; letter-spacing:normal !important;}
section.testimonials .testimonial blockquote  {font-size:1.25rem !important;}

/***************** Slider *****************/
.slider-container .main-label2 {font-family: 'Poppins', 'Roboto', sans-serif; font-size:60px; line-height:80px; color:#fff; font-weight: 700;}
.slider-container .featured-label2 {font-size:1.625rem; line-height:2.125rem; color:#fff; font-weight: 300;}
.slider-container .featured-label3 {font-size:1.3125rem; line-height:2.125rem; color:#fff; font-weight: 300;}
.slider-container .testimonial p {font-size:1.0rem; line-height:1.2rem;}
.slider-container .testimonial blockquote p {font-size:1.25rem;}
.tp-bullets.bullets-style-1 .tp-bullet {width: 12px; height: 12px; border-radius: 100%;}
.featured-label2 p {font-size:1.625rem; line-height:2.125rem; color:#fff; font-weight: 300;}
.featured-label2 p.small {font-size:1.2rem; line-height:1.6rem; color:#fff; font-weight: 300;}
.full-banner {min-height:500px;}
.moby {display:none;}xxxxxxx

/***************** Resource Center *****************/
.thumb-info .thumb-info-type {background-color: #00a6b6;}
	.thumb-info .thumb-info-action-icon {background-color: #00a6b6;}
	.thumb-info .thumb-info-title {font-size:1.375rem; text-transform:none; font-weight:300; line-height:1.875rem;}
	.thumb-info-inner {padding-bottom:10px;} .thumb-info-inner a {color:#fff;} .thumb-info-inner a:hover {color:#00a6b6; text-decoration:none;}
	.thumb-info .thumb-info-type {font-size:1.125rem; border-radius: 20px; display: inline-block; float: left; font-weight: 400; letter-spacing: 0; margin: 10px -2px -10px -2px; padding: 5px 20px 5px 20px; text-transform: none; z-index: 2;} 

/***************** Blog *****************/

div.img-responsive{
	max-height: 180px;
    overflow: hidden;
}
	.mb-none + .img-responsive{
		max-height: none;
	}

.img-responsive img{
	float:none !important;
	max-width: 100% !important;
	margin:0 !important;
}

.post-meta .fa{
	padding-right:10px;
}


/***************** PCoIP home icon *****************/

#thome .thumb-info {border:0px solid #fff; overflow:visible;}
#thome .thumb-info img {border-radius: 3px;position: relative;	width: 100%; text-align:center;}
#thome .thumb-info .thumb-info-wrapper {border:0px solid #fff;	border-radius: 0px;	margin: 4px; overflow: visible;	}
#thome .thumb-info .thumb-info-wrapper:after {
	background: rgba(255, 255, 255, 0);}
#thome .thumb-info .thumb-info-type {font-size: 13px !important; padding: 5px 10px !important; background: rgba(0, 118, 169, 0.8); line-height: 24px;}
#thome .thumb-info.thumb-info-hide-info-hover .thumb-info-title {opacity: 1; top: 60%;}
#thome .center-block {float: none; display: block;  margin: 0 auto;}   
                      

#header .header-btn-collapse-nav {margin-top:18px;}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {font-size: 1em; padding-left:15px; color: #333;}
#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li > a {
    border: 0 none; border-radius: 4px; color: #333; display: block; font-size: 1.0em; font-weight: normal; margin: 0 0 0 -8px; padding: 2px 8px; text-shadow: none;
    text-transform: none; text-decoration: none;}
#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-title a {color: #333333; display: block; font-size: 1em; font-weight: 600 !important; padding: 0px 0px 8px 0px !important; text-transform: uppercase;}
#header .search {cursor: pointer;}

/***************** Footer *****************/
#footer ul{
	padding:0;
	list-style: none;
  font-size:.85rem;
}

/***************** Image Overlay *****************/
.pdf-img-container {
    position: relative;
    width: 100%; 
}

.pdf-img-container img {opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
 } /* remove if using in grid system */


.pdf-img-container img:hover {
    opacity: 0.5; 
}
.pdf-img-container:hover a {
    opacity: .5; /* added */
    top: 0; /* added */
    z-index: 500;  transition: .5s ease;
	
}
/* added */
.pdf-img-container:hover a span {
    opacity: 1;
}
/* added */
.pdf-img-container a span {
    transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

#heatmap .twentytwenty-overlay {display:none;}
.lg-text-right {text-align: right !important;}

@media (min-width: 576px) {
    .search-form .rounded-nav {
      border-radius: 50rem !important;
    }
  }    
  @media (min-width: 576px) {
    .search-form .rounded-nav .nav-link {
      border-radius: 50rem !important;
    }
  }
  .search-form .nav-item a {border:1px solid #ccc !important;
  color:#999 !important; font-weight:300;}
  .search-form .nav-pills .nav-link.active {
      color: #fff !important;
    }   
  .search-form .nav-link.active {
    background: #00a6b6 !important;
    color: #555;
    border-color: #00a6b6;
  }

  .search-form .nav-link:hover {
    background: #00a6b6 !important;
    color: #fff !important;
    border-color: #00a6b6;
  }


@media screen and (max-width: 1200px) and (min-width: 768px) {
	.sort-destination.full-width .isotope-item {width: 50%; float: left;}
	}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) { 
	.buy-tickets {margin-top:15px !important;}
	.slider-container .testimonial p { font-size:9px !important; line-height:11px;}
	.slider-container .testimonial blockquote p {font-size:8px !important; line-height:10px; margin-left:-35px; margin-top:-20px;}
	.slider-container .testimonial blockquote:before {display:none;}
	.slider-container .testimonial blockquote:after {display:none;}
 .items-outer .k-widget .col-md-4 {margin-bottom:15px !important;}
  .search-form .nav-tabs .nav-item {margin-bottom: 0.4rem !important;}
    img.pcoip {width:70%;}
    img.cs-logo {width:50%;}
	.main1 {margin-top:20px !important;}
	.main2 {padding:0 15px !important; margin-top:-60px !important;}
	.main_pcoip {padding:0 15px !important; margin-top:-40px !important;}
	.afeatures {font-size:30px; line-height:34px; margin-top:-30px;}
	.subscription {text-align:center !important;}
	.aapricing {text-align:center !important;}
	.aapricing .counters .counter {text-align:center !important;}
   .counter h3 {font-size: 1.8rem;}
	video {width:100% !important;}
    p.caption {padding-right:5px; padding-left:5px;}
    .featured-label2 p {font-size:.7rem !important; line-height:.7rem !important;}
.xs-only-text-left {text-align: left !important;}
#find-resellers input {width:100%;}
#find-resellers select {width:100%;}
#find-resellers input.btn-resellersearch {width:100%; text-align:center !important; margin-top:25px;}
.btn-lg { white-space:normal !important; word-wrap: break-word !important; word-break: normal !important;}
h2.allaccess {font-size:44px; line-height:54px;}
.sort-destination.full-width .isotope-item, .sort-source-wrapper + .sort-destination.full-width .isotope-item {
    position: static !important;
    clear: both;
    float: none;
    width: auto;
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0; display:block; margin-bottom:20px;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
#header .search .fa-lg {font-size: 1.7rem;}
}

@media (max-width: 375px) {.buy-tickets {font-size:10px; margin-top:20px !important;}}
@media (max-width: 600px) {.moby {display:block;} #revolutionSlider_forcefullwidth {display:none;}
.industries h3 {font-size:1.1rem; line-height:1.8rem;}
}
